.horizontalChart {
    &__item{
        width: 100%;
        margin-bottom: 25px;
        .barContainer{
            height: 44px;
            position: relative;
            width: 100%;
            background: $ligherBackgroundColor;
            .barPercentage{
                position: absolute;
                top:0;
                left:0;
                height:100%;
                background: $mainGreen;
            }
        }
        &:last-child{
            margin-bottom: 0;
        }
    }
    &.purchaseSales {
        margin-top: 20px;
        .horizontalChart__item{
            margin-bottom: 15px;
        }
        label{
            box-sizing: border-box;
            padding-top: 2px;
            float:left;
            width: 12%;
            color:rgba(255,255,255, 0.5);
        }
        .barContainer{
            height: 20px;
            width: 70%;
            margin-right: 5%;
            float:left;
        }
        &.red{
            .barPercentage{
                background: $mainRed;
            }
        }
    }
}

.lightTheme .horizontalChart {
    &__item{
        .barContainer{
            background: lighten($ligherBackgroundColor, 60);
        }
        label{
            color: lighten($ligherBackgroundColor, 30);
        }
    }
    &.purchaseSales {
        label{
            color: lighten($ligherBackgroundColor, 30);
        }
    }
}